<!DOCTYPE HTML>	<!-- Balise de déclaration du standard HTML5 -->

<html lang = "fr">


	<!-- Début du paramétrage basique de la page -->
	
	<head>
		
    	<!-- Déclaration du codage utilisé pour les caractères -->
		<meta charset="utf-8">
        
    	<!-- Titre de la page -->
   		<title>Clinim&egrave;tre</title>													
        
        <!-- Brève description de la page -->
        <meta name="description" content="">
        
        <!-- Début des balises pour application mobile -->
		<meta name="apple-mobile-web-app-capable" content="yes" />								<!-- Affichage mobile -->
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="apple-touch-fullscreen" content="yes"/>										<!-- Plein écran -->
		<meta name="viewport" content="user-scalable=no, width=device-width, minimum-scale=1, maximum-scale=1" /> <!-- Désactiver zoom mobile -->
        <meta name="apple-mobile-web-app-status-bar-style" content="black" /> 					<!-- Barre noire -->
        
		<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
		
        <link rel="apple-touch-icon" href="image/design/logo.png" />									<!-- Icône de l'application -->
        <link rel="apple-touch-startup-image" href="images/chargement.png" />					<!-- Image de chargement de l'application -->
    	<!-- Fin des balises pour application mobile -->
        <?php
        header('Content-type: text/html; charset=UTF-8');
			include("include/connexion_db.php");
			$i=0;
			$req = $bdd->query("SELECT * FROM `a_schema` WHERE 1");
			while($data = $req->fetch()) {
				if ($data['cercles']=='0') {
				$i=$i+1;
				}
			}
				if ($i == 6){
				echo ('<link rel="stylesheet" type="text/css" href="acceuil6.css" media="all and (min-device-width : 1024px)">');
				echo ('<link rel="stylesheet" href="phone6.css" media="all and (max-device-width: 480px)" />');
				echo ('<link rel="stylesheet" href="tablette6.css" media="all and (min-device-width: 480px) and (max-device-width: 1024px)" />');
				}
				else {
				echo ('<link rel="stylesheet" type="text/css" href="acceuil5.css" media="all and (min-device-width : 1024px)">');
				echo ('<link rel="stylesheet" href="phone5.css" media="all and (max-device-width: 480px)" />');
				echo ('<link rel="stylesheet" href="tablette5.css" media="all and (min-device-width: 480px) and (max-device-width: 1024px)" />');
				}
			$req->closecursor();
		?>

		<!--<link rel="stylesheet" type="text/css" href="stylesheet.css" media="all">-->

	

	</head>

	<!-- Fin du paramétrage basique de la page -->
		
        	